Accuracy of GPS, should ideally be below 1:
GDOP geometric dilution of precision 
HDOP horizontal
PDOP position
VDOP vertical 

Depth is read as short image which must be reinterpret_cast as float16.

Depth encodes the distance from the camera center, not distance along z.

Camera coordinate system is not the same as world coord.

